table.stackable { 
  margin: 0 auto;
  border-collapse: collapse;
  text-rendering: optimizeLegibility;
}
table.stackable thead th { font-weight: 600; }

@media screen and (max-width: 600px) {
  table.stackable caption { background-image: none; }
  table.stackable thead { display: none; }
  table.stackable tbody td { 
    display: block; padding: .6rem; 
    border-top:none;
  }
	table.stackable tbody td:before { 
    content: attr(data-th); 
    font-weight: bold;
    display: block;
  }
  table.stackable td.vuetable-slot{
    text-align: center !important;
  }

  table.stackable tbody tr { 
    display: block;
    border: 1px solid #ddd;
  }

  table.stackable tbody tr:not(:last-child) { 
    margin-bottom: 2px;
  }
}